main.page-about .galery-section {
    padding-top: 0;
}

main.page-about .service-main-content {
    padding-bottom: 15px;
}

.header-navbar ul.dropdown-menu li a.active {
    color: #fff !important;
    background: #FAA838;
}

.news-heading {
    margin-left: 0;
}

main.page-article-read .all-page-banners::before {
    background-color: rgba(0, 0, 0, 0.7);
}

.btn-biddit {
    color: #fff;
    padding: 0.8rem 0.2rem;
    background: #C63527;
    display: flex;
    justify-content: center;
}

.btn-biddit:hover, .btn-biddit:focus {
    color: #fff !important;
    background: #b02c20;
}

ul.rdv-list li a {
    text-decoration: none;
    color: #FAA838;
}

.team-card-content a, .team-card-content p {
    font-size: 15px;
    word-break: break-all;
}

@media screen and (max-width: 4000px) {
    .main-bottom-scroll {
        left: 48%;
    }
}

@media screen and (max-width: 1921px) {
    .main-bottom-scroll {
        left: 50%;
    }
}

@media screen and (max-width: 1549px) {
    .main-bottom-scroll {
        left: 45%;
    }
}

@media screen and (max-width: 1249px) {
    .main-bottom-scroll {
        top: 25.4%;
        left: 45%;
    }
}

@media screen and (max-width: 991px) {
    .main-bottom-scroll {
        bottom: 5%;
        left: 45%;
        top: auto;
    }
}

@media screen and (max-width: 762px) {
    .Offices-content-section {
        padding-bottom: 0;
    }
}


.property-card {
    height: 100%;
}

.property-card .stretched-link {
    z-index: 999;
}

.slider-img-content p.prop-reference {
    margin-top: -18px;
    margin-bottom: -8px;
}

.footer-address-col ul li {
    word-break: break-all;
}


@media (max-width: 574px) {
    section.calculator .container {
        padding-left: 40px;
        padding-right: 40px;
    }
}
